{
  "name": "dome",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "sit": "vue-cli-service build --mode sit"
  },
  "dependencies": {
    "axios": "^0.18.0",
    "echarts": "^4.2.0-rc.2",
    "element-china-area-data": "^4.1.1",
    "element-ui": "^2.4.9",
    "highcharts": "^6.2.0",
    "moment": "^2.22.2",
    "sortablejs": "^1.10.1",
    "v-viewer": "^1.2.1",
    "vue": "^2.5.17",
    "vue-i18n": "^8.3.2",
    "vue-ripple-directive": "^2.0.1",
    "vue-router": "^3.0.1",
    "vue-style-loader": "^4.1.2",
    "vuedraggable": "^2.23.2",
    "vuex": "^3.0.1",
    "wangeditor": "^3.1.1"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^3.0.5",
    "@vue/cli-service": "^3.0.5",
    "node-sass": "^4.9.0",
    "sass-loader": "^7.0.1",
    "vue-template-compiler": "^2.5.17"
  }
}
